## org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.tableeditor.pages.storage
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.tableeditor.pages.storage.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `ASAStorageEditorPage_204_default`
`static java.lang.String` `ASAStorageEditorPage_byte_reserved_for_table`
`static java.lang.String` `ASAStorageEditorPage_bytes_reserved`
`static java.lang.String` `ASAStorageEditorPage_bytes_reserved_label`
`static java.lang.String` `ASAStorageEditorPage_dbspace_name`
`static java.lang.String` `ASAStorageEditorPage_default`
`static java.lang.String` `ASAStorageEditorPage_default_tip`
`static java.lang.String` `ASAStorageEditorPage_file`
`static java.lang.String` `ASAStorageEditorPage_percentage`
`static java.lang.String` `ASAStorageEditorPage_percentage_tip`
`static java.lang.String` `ASAStorageEditorPage_physical_storage`
`static java.lang.String` `ASAStorageEditorPage_reserved_bytes`
`static java.lang.String` `ASAStorageEditorPage_storage`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ASAStorageEditorPage_204_default

    public static java.lang.String ASAStorageEditorPage_204_default

### ASAStorageEditorPage_byte_reserved_for_table

    public static java.lang.String ASAStorageEditorPage_byte_reserved_for_table

### ASAStorageEditorPage_bytes_reserved

    public static java.lang.String ASAStorageEditorPage_bytes_reserved

### ASAStorageEditorPage_bytes_reserved_label

    public static java.lang.String ASAStorageEditorPage_bytes_reserved_label

### ASAStorageEditorPage_dbspace_name

    public static java.lang.String ASAStorageEditorPage_dbspace_name

### ASAStorageEditorPage_default

    public static java.lang.String ASAStorageEditorPage_default

### ASAStorageEditorPage_default_tip

    public static java.lang.String ASAStorageEditorPage_default_tip

### ASAStorageEditorPage_file

    public static java.lang.String ASAStorageEditorPage_file

### ASAStorageEditorPage_percentage

    public static java.lang.String ASAStorageEditorPage_percentage

### ASAStorageEditorPage_percentage_tip

    public static java.lang.String ASAStorageEditorPage_percentage_tip

### ASAStorageEditorPage_physical_storage

    public static java.lang.String ASAStorageEditorPage_physical_storage

### ASAStorageEditorPage_reserved_bytes

    public static java.lang.String ASAStorageEditorPage_reserved_bytes

### ASAStorageEditorPage_storage

    public static java.lang.String ASAStorageEditorPage_storage